<?php

namespace App\Controllers;

use App\Core\Controller;

class PublicEndpointsController extends Controller
{
    public function home()
    {
        echo "REAL HOME CONTROLLER REACHED";
        exit;
    }
}
